<EntityClassDefinition.Carryable_2H_FL_ball_medicine_1_a __id="ba41d8fb-7dec-4825-8486-ea9358ea2362" __path="libs/foundry/records/entities/scitem/carryables/2h/carryable_2h_fl_ball_medicine_1_a.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="ad1a0441-246c-4b7a-859d-bfa38f91a816" Icon="Default.bmp" Invisible="0">
  <Components>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" Damping="0.009999999776482582" DampingFreefall="0.5" EnableCrossGridChecks="1" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1.9900000095367432" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <buoyancyParams __type="SEntityBuoyancyParams" buoyantInAir="0" waterDamping="1000.0" waterDensity="0.0" waterResistance="1000.0" />
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Misc">
        <inventoryOccupancyDimensions __type="Vec3" x="0.375" y="0.37610000371932983" z="0.3750999867916107" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.75" y="0.75" z="0.75" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="31700" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityComponentCarryableParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentCarryableParams" canBeCarriedInProne="0" enslavementAnimationDatabase="" equipToItemportInteraction="None" equipWearableInteraction="None" flipInteraction="None" holdReadyInteraction="None" inspectInteraction="None" interactionPointToMoveOnEquip="None" offHandEquipToItemportInteraction="None" offHandStoreInteraction="None" storeInteraction="None" swapAttachmentsInteraction="None">
      <abilityLocks />
      <carryableStatesParams __type="SCarryableStatesParams" equippedToSuitState="None" equippedWornState="None" hangingOnOutfitHangerState="None" heldReadyState="None" offeredState="None">
        <carriedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList InteractorNotInUsable_CarryItem="c13e010a-f049-4cd3-b21d-334245672113" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList InteractorNotInUsable="8ad7ee9f-9bb5-4a06-86ee-ebc4439d3b15" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </carriedState>
        <droppedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList InteractorNotInUsable_CarryItem="c13e010a-f049-4cd3-b21d-334245672113" />
                </conditionList>
                <QueryTags />
              </Interaction>
              <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried" stateTags="structInstance_TagList_props:1">
                <EnterEventDispatchers />
                <enterStateEffectTags />
                <exitStateEffectTags />
                <Interactions>
                  <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                </Interactions>
              </NextState>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </droppedState>
        <inspectingState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inspecting">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </inspectingState>
        <settledState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <conditionList __type="InteractionConditionList">
                  <conditionParams />
                  <conditionToHideParams />
                  <presetList InteractorNotInUsable_CarryItem="c13e010a-f049-4cd3-b21d-334245672113" />
                </conditionList>
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </settledState>
        <storedState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored">
          <EnterEventDispatchers />
          <enterStateEffectTags />
          <entityTags __type="TagList">
            <tags />
          </entityTags>
          <exitStateEffectTags />
          <Interactions>
            <SInteractionStateTransition __type="SInteractionStateTransition" NextState="None">
              <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </Interaction>
            </SInteractionStateTransition>
          </Interactions>
          <stateTags __type="TagList">
            <tags />
          </stateTags>
        </storedState>
      </carryableStatesParams>
      <carryableTasks />
      <carryInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </carryInteraction>
      <dropInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </dropInteraction>
      <equipWearableParams __type="SCEquipableParams" itemPort="" />
      <gripData __type="SGripContainer" gripOverrideUsingLOS="0">
        <grips>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Standard" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="-0.05000000074505806" height="-0.10000000149011612" width="2.799999952316284" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="7.199999809265137" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.10000000149011612" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="7.199999809265137" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
          <SCarryableGrip __type="SCarryableGrip" canBeUsedBy="All" carryStyleID="2H_Reverse" handMode="RightHand">
            <animationParameters __type="SCarryAnimationParams" handTag="" motionBase="2h" />
            <carryParameters __type="SCarryParams" depth="-0.05000000074505806" height="-0.10000000149011612" width="2.799999952316284" />
            <handGrip __type="SGrip" gripID="" optionalHelper="$grip_left_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="7.199999809265137" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </handGrip>
            <offHandGrip __type="SGrip" gripID="" optionalHelper="$grip_right_1">
              <gripShapeParameters __type="SGripShapeParams" dimension="7.199999809265137" gripShape="gs_flat" wristRotation="0.0" />
              <offset __type="QuatT">
                <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
              </offset>
            </offHandGrip>
          </SCarryableGrip>
        </grips>
      </gripData>
      <interactionPointOffsets __type="SCarryableInteractionPointOffsets">
        <interactionOffsetCarried __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetCarried>
        <interactionOffsetEquipped __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetEquipped>
        <interactionOffsetInspected __type="QuatT">
          <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
        </interactionOffsetInspected>
      </interactionPointOffsets>
      <pickupInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </pickupInteraction>
      <placeInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </placeInteraction>
      <throwableParams __type="SThrowableParams" allowHologramTiltRotation="0" applyBoundingBoxPlacementOffset="0" combatThrowable="0" faceUpWhenSettled="1" placementRange="3.0" placementRangeHysteresis="0.5" reticle="none" yawOffset="0.0">
        <audioParams __type="SThrowAudioParams" onCollisionAudioPerceptionInfo="SmallSound" onCollisionAudioPerceptionRadius="20.0">
          <collisionSpeedAudioRTPC __type="AudioRtpc" rtpc="" />
          <onCollisionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          <onThrownAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </audioParams>
        <defaultPlacementUpDirection __type="Vec3" x="0.0" y="0.0" z="1.0" />
        <throwModes>
          <SThrowMode __type="SThrowMode" mode="Drop">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="1.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Place">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="InteractionMode">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="TwoHandedThrow">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
          <SThrowMode __type="SThrowMode" mode="Undefined">
            <angularVelocity __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <offset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          </SThrowMode>
        </throwModes>
      </throwableParams>
    </SEntityComponentCarryableParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="0" HelperName="root" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="2.0" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grab" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grab" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_carry" DisplayType="Show" FocusModeOnly="0" GenericCursor="Grab" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Carry" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_drop" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Drop" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_place" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Place" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/buildingsets/human/universal/prop/gym/ball/ball_medicine_1_a.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/universal/prop/gym/ball/gym_ball_1_b.mtl" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SCItemInspectableParams __type="DataForgeComponentParams" __polymorphicType="SCItemInspectableParams" flipInteraction="None" inspectInteraction="None" inspectRotateScaleX="0.02500000037252903" inspectRotateScaleY="0.02500000037252903" stopInspectInteraction="None">
      <firstSelect __type="SFirstSelect" firstSelectMode="None" itemTag="00000000-0000-0000-0000-000000000000" />
      <inspectAnimations />
      <inspectRotateLimitsX __type="Vec2" x="-1.0" y="1.0" />
      <inspectRotateLimitsY __type="Vec2" x="-1.0" y="1.0" />
    </SCItemInspectableParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="CarryableStates">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
            </Interactions>
          </DefaultState>
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Settled" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Carried" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Dropped" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inspecting" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Stored" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SubsumptionMissionLinkComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionMissionLinkComponentParams" />
    <EntityPhysicalAudioParams __type="DataForgeComponentParams" __polymorphicType="EntityPhysicalAudioParams" dragOnly="0" minimumImpulseContinuous="1.0" minimumImpulseTransient="1.0" minimumVelocityNoImpulse="0.10000000149011612" momentumScale="1.0" oneShotCooldown="0.20000000298023224" oneShotTag="0d401f6c-38a4-4c52-bb02-26059dd8d98a" rollThreshold="0.10000000149011612" slideThreshold="0.10000000149011612" useAABBCentre="1">
      <collisionTriggers>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="1" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
        </PhysicalAudioCollisionTrigger>
      </collisionTriggers>
      <dropTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Inflatable_Ball_a_Drop" />
      <movementStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <movementStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickFromOwnerTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickupTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Inflatable_Ball_a_Pickup" />
      <placeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Inflatable_Ball_a_Place" />
      <rollStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Sml_Inflatable_Ball_a_Rolling" />
      <rollStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_PHOB_Sml_Inflatable_Ball_a_Rolling" />
      <rtpcCarried __type="AudioRtpc" rtpc="PhysicalAudio_CarryState" />
      <rtpcDampening __type="AudioRtpc" rtpc="PhysicalAudio_Damping" />
      <rtpcHealth __type="AudioRtpc" rtpc="PhysicalAudio_Health" />
      <rtpcMassOther __type="AudioRtpc" rtpc="PhysicalAudio_MassOther" />
      <rtpcMassSelf __type="AudioRtpc" rtpc="PhysicalAudio_MassSelf" />
      <rtpcMomentum __type="AudioRtpc" rtpc="PhysicalAudio_Momentum" />
      <rtpcMovement __type="AudioRtpc" rtpc="PhysicalAudio_Movement" />
      <rtpcRollVelocity __type="AudioRtpc" rtpc="PhysicalAudio_RollVelocity" />
      <rtpcRotation __type="AudioRtpc" rtpc="PhysicalAudio_Rotation" />
      <rtpcSlideVelocity __type="AudioRtpc" rtpc="PhysicalAudio_Velocity" />
      <rtpcTimeSinceLastOneshot __type="AudioRtpc" rtpc="PhysicalAudio_TimeSinceLastOneshot" />
      <slideStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <slideStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </EntityPhysicalAudioParams>
  </Components>
  <StaticEntityClassData />
  <tags 37ba7ad8-8553-45df-a84b-c49eb6ebb7a6="37ba7ad8-8553-45df-a84b-c49eb6ebb7a6" 00ead468-9073-485b-a6df-ca6b94053603="00ead468-9073-485b-a6df-ca6b94053603" 721bc888-8cc9-4ae4-bab9-7d4ea83af3fb="721bc888-8cc9-4ae4-bab9-7d4ea83af3fb" />
</EntityClassDefinition.Carryable_2H_FL_ball_medicine_1_a>